Download it now!
Bug 128677 - The wording of tip nr. 13 is confusing
Summary: The wording of tip nr. 13 is confusing
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: sdc.blanco
URL:
Whiteboard: target:6.4.0.1 target:6.5.0
Keywords: difficultyBeginner, easyHack, skillDesign, topicDesign
Depends on:
Blocks: Tip-Of-The-Day
  Show dependency treegraph
 
Reported: 2019-11-08 21:52 UTC by sdc.blanco
Modified: 2019-11-22 15:11 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot of problematic tip (54.00 KB, application/vnd.oasis.opendocument.text)
2019-11-08 21:52 UTC, sdc.blanco
Details

Note You need to log in before you can comment on or make changes to this bug.
Description sdc.blanco 2019-11-08 21:52:27 UTC
Created attachment 155643 [details]
screenshot of problematic tip

The wording of Tip 13 is confusing.  Maybe there is a mistake there?
See attached screenshot
Comment 1 Julien Nabet 2019-11-09 08:38:22 UTC
Heiko: thought you might be interested in this one.
Comment 2 Heiko Tietze 2019-11-11 10:35:45 UTC
Now it is "Want to keep the text from, but remove a hyperlink, in Writer? Right click the link and ‘Remove Hyperlink’

Proposal: "You just want to remove the link but keep the text of a hyperlink? Right click and start 'Remove Hyperlink'". (Calc has the feature also now)

Code pointer https://opengrok.libreoffice.org/xref/core/cui/inc/tipoftheday.hrc?r=7fef6c0f#58
Comment 3 sdc.blanco 2019-11-11 12:04:11 UTC
Now I understand the intention. Here is an attempt for consideration (or inspiration), where the same point is said directly, rather than as a question.

To remove a hyperlink but keep its text, right click on the hyperlink,  and use 'Remove Hyperlink'"

Also -- it seems like the "multiple remove hyperlink" capability will remain, (see bug #128555) so maybe another tip could be: 

To remove several hyperlinks at once, select the text with the hyperlinks, then Right click and use ‟remove Hyperlink”
Comment 4 Heiko Tietze 2019-11-11 13:06:27 UTC
(In reply to sdc.blanco from comment #3)
> To remove a hyperlink but keep its text, right click on the hyperlink,  and
> use 'Remove Hyperlink'"

Sounds good.

> To remove several hyperlinks at once, select the text with the hyperlinks,
> then Right click and use ‟remove Hyperlink”

Please add new tips to bug 127294.
Comment 5 Heiko Tietze 2019-11-14 12:06:55 UTC
Solved with https://gerrit.libreoffice.org/#/c/82622/
Comment 6 Commit Notification 2019-11-22 14:45:17 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/2e701b197189bc90e3af091aa4a641643a28e4ed

tdf#128677 Adding the wording as discussed in bug

It will be available in 6.4.0.1.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.